Next Previous Contents

## 3.29 cclear

> Function

>   Clear part of a line (write a given number of spaces).

> Header

>   `conio.h`

> Declaration

>   `void __fastcall__ cclear (unsigned char length);`

> Description

>   The function clears part of a line by writing `length` spaces in the current text color.

> Limits

>   - The function is only available as fastcall function, so it may only be used in presence of a prototype.
> Availability

>   cc65

> See also

>   cclearxy, clrscr

> Example

>   None.

Next Previous Contents